curl --request POST \
--url https://dev.intermezzo.ai/organizations/{organization_id}/tax-identifiers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"id": 123,
"validFrom": "2023-12-25",
"validTo": "2023-12-25",
"taxData": {
"country": "<string>",
"validFrom": "2023-12-25",
"validTo": "2023-12-25",
"taxNumber": "<string>",
"businessType": 170,
"isEmployeeFlatTax": false,
"isEmployeeMiniJobFlatTax": false,
"taxFilingFrequency": "monthly"
}
}curl --request POST \
--url https://dev.intermezzo.ai/organizations/{organization_id}/tax-identifiers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"id": 123,
"validFrom": "2023-12-25",
"validTo": "2023-12-25",
"taxData": {
"country": "<string>",
"validFrom": "2023-12-25",
"validTo": "2023-12-25",
"taxNumber": "<string>",
"businessType": 170,
"isEmployeeFlatTax": false,
"isEmployeeMiniJobFlatTax": false,
"taxFilingFrequency": "monthly"
}
}Get token from Auth0 and paste it here
Was this page helpful?